echo off
cls
if %1x == x goto nodrive
if exist %1\xtrhh goto norep
echo Making an xtrhh directory on drive %1
mkdir %1\xtrhh
echo Copying xtrhh.exe
copy xtrhh.exe %1\xtrhh /v
echo Copying xtrhh.chl
copy xtrhh.chl %1\xtrhh /v
echo Copying xtrhh.hlp
copy xtrhh.hlp %1\xtrhh /v
echo Copying xtrhh.cfg
copy xtrhh.cfg %1\xtrhh /v
echo Copying xtrhh.clr
copy xtrhh.clr %1\xtrhh /v
echo Done with installation.
goto end
:norep
echo An xtrhh directory already exists on specified drive.
goto end
:nodrive
echo No destination drive was specified.
:end
